VMware Cloud Community
svl
Contributor
Contributor

VirtualCenter 2.5 on Server 2008?

Hello

I need to install VirtualCenter 2.5 on a Windows Server 2008 machine. The list of supported operating systems in the documentation does not include Server 2008.

I only found this statement: "VirtualCenter 2.x installation is not supported on 64‐bit operating systems". That is no problem as we will be running Windows Server 2008 32-bit.

Anyone know is VMware will support VirtualCenter 2.5 on Server 2008?

Reply
0 Kudos
5 Replies
Dave_Mishchenko
Immortal
Immortal

VC 2.5 is not supported on Windows 2008. You can get around the install issues by looking at this thread - http://communities.vmware.com/message/897700 - but for a production environment you should go with Windows 2003.

svl
Contributor
Contributor

Well, that sucks to be honest. I was hoping that I could use Windows Server 2008 on all servers.

Do you know if VMware has plans for supporting Server 2008 in a minor upgrade in the near future, or will we have to wait for VC 3.0?

Reply
0 Kudos
hicksj
Virtuoso
Virtuoso

Well, lets see here... Windows 2008 went GA only a few weeks ago, but it "sucks" that VMware has not certified their product for it yet? They don't even support Windows 2003 64-bit for Virtual Center, but you expect 2K8 support already? Get in line.

I don't think you'll have to wait for VC3, although you'll have to wait a bit longer than 2.5.0

Reply
0 Kudos
svl
Contributor
Contributor

Well, it doesnt suck on VMwares behalf, but it certainly sucks for me, as I had hoped ti kill all my Windows 2003 servers.

Reply
0 Kudos
jdlizzle
Contributor
Contributor

Any updates? It has been over a year and still no support for Server 2008?!

Reply
0 Kudos